com.informix.util

## Class JdbcLegacyLogFormatter

- java.lang.Object
- - java.util.logging.Formatter
  - - com.informix.util.JdbcLogFormatter
    - - com.informix.util.JdbcLegacyLogFormatter

    public class JdbcLegacyLogFormatter
    extends JdbcLogFormatter

### Field Summary

### Fields inherited from class com.informix.util.JdbcLogFormatter

`dateFormat, format`

### Constructor Summary

Constructors
Constructor and Description
`JdbcLegacyLogFormatter()`

### Method Summary

Methods
`java.lang.String` `format(java.util.logging.LogRecord record)`

### Methods inherited from class java.util.logging.Formatter

`formatMessage, getHead, getTail`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JdbcLegacyLogFormatter

    public JdbcLegacyLogFormatter()

### Method Detail

#### format

    public java.lang.String format(java.util.logging.LogRecord record)

Overrides:
  `format` in class `JdbcLogFormatter`